Bug 220960 - Dependency on gphoto2?
Dependency on gphoto2?
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: sane-backends (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-29 11:47 EST by Saikat Guha
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-31 11:59:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Saikat Guha 2006-12-29 11:47:37 EST
rpm -qR sane-backends  | grep gphoto2
libgphoto2.so.2()(64bit)  
libgphoto2_port.so.0()(64bit)  



I don't see why sane-backends should depend on gphoto2.

See bug 220958 for other packages that depend on gphoto2 but probably shouldn't.
Comment 1 Nils Philippsen 2007-01-31 11:59:50 EST
sane-backends has a gphoto2 backend to access digital cameras.

Note You need to log in before you can comment on or make changes to this bug.